.moonray-form .moonray-form-element-wrapper .moonray-form-label {
    color: #020613;
    font-size: 12px;
    font-weight: bold;
    font-family: 'Raleway';
}


 .im-here-to-help-form .moonray-form .moonray-form-element-wrapper .moonray-form-label {
    color: #fff;
 }

.moonray-form .moonray-form-element-wrapper .moonray-form-input {
    font-family: 'Raleway'!important;
    padding-left: 15px!important;
 }


.moonray-form .moonray-form-input-type-submit .moonray-form-input {
	padding-left: 38px!important;
    padding-right: 38px!important;
    font-weight: bold!important;
}

.moonray-form-input-type-date .moonray-form-input {
	padding: 10px 15px!important;
}




.homepage-newsletter .moonray-form .moonray-form-element-wrapper-alignment-right {
    width: auto!important;
}


.homepage-newsletter .moonray-form .moonray-form-element-wrapper-alignment-left {
    width: 73%!important;
}

.homepage-newsletter .moonray-form .moonray-form-element-wrapper-alignment-left .moonray-form-input {
	padding-left: 25px!important;
}

.homepage-newsletter .moonray-form-p2c28427f41 .moonray-form  {
	margin: 0 auto!important;
}



.internal-newsletter .moonray-form-input-type-text .moonray-form-input {
    border-top: none!important;
    border-left: none!important;
    border-right: none!important;    
    padding-left: 0!important;
}

.internal-newsletter .moonray-form-input-type-email {
    width: 80%!important;
}

.internal-newsletter .moonray-form-input-type-email .moonray-form-input {
    border-top: none!important;
    border-left: none!important;
    border-right: none!important;
	padding-left: 0!important;
}


.internal-newsletter .moonray-form-input-type-image {
    float: right!important;
    width: auto!important;
}


.internal-newsletter .moonray-form-state-error {
    box-shadow: none!important;
}





.popup-newsletter .moonray-form .moonray-form-element-wrapper-alignment-right {
    width: auto!important;
}


.popup-newsletter .moonray-form .moonray-form-element-wrapper-alignment-left {
    width: 70%!important;
}

.popup-newsletter .moonray-form .moonray-form-element-wrapper-alignment-left .moonray-form-input {
	padding-left: 25px!important;
}

.popup-newsletter .moonray-form-p2c28427f41 .moonray-form  {
	margin: 0 auto!important;
}
